p.site-name{
    display:inline-block;
    /*color: #a4dad3;*/
    color: #89b8b8;
    margin-left:2rem;
    font-size: 2.4rem;
    margin-top:0px;
    padding-top: 0px !important;
    padding-bottom:0px;
    margin-bottom:0px;
    line-height: 3rem;
    letter-spacing: 0.18rem;
    vertical-align: middle;
    height: 6.5rem !important;
}
p.site-name a{ 
     color: #89b8b8;
}
p.site-name a:hover{ 
     text-decoration: none !important;
}
@media (min-width: 48em){
    p.site-name{
        position:absolute;
        top: 2.1rem;
    }
    .links-operon-sites.light_green_submenu{
      position: relative;
      background-color: #ebebeb;
      margin-top:2rem;
      display:block;
      font-size: 1.5rem !important;
      text-align: left;
      
      
  }
    .links-operon-sites.light_green_submenu .container{
        
      padding-left: 0.8rem !important;
      padding-right: 0 !important;
    }
     
    .links-operon-sites.light_green_submenu a{
     color: #00746a;
     padding-right:0 !important;
     padding-left: 0 !important;
     margin-left:  0 !important;
     margin-right: 0!important;
  }
    
}


.light_green_submenu{
        display:none;
 }



/* .submenu-link.locked:after,.submenu-link.off:after  {
    font-family: 'Glyphicons Halflings';
    content: "\e033";
    position: absolute;
    right: 0.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
  }*/

 .submenu-link.locked,.submenu-link.off  {
    color:rgb(153,153,153) !important;
  }
  
/*  .light_green_submenu a.locked:after {
    font-family: 'Glyphicons Halflings';
    content: "\e033";
    position: relative;
    margin-left:0.5rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.4rem;
  }*/
  .light_green_submenu a.active {
    font-weight: bold;
  }
  .light_green_submenu a.off {
    color:rgb(153,153,153) !important;
    /*cursor:default;*/
  }
  .light_green_submenu a.off:hover {
    text-decoration: none;
  }
 
  
  
  /**
  a.locked {
    cursor:default !important;
    pointer-events: none;
     
  }
  */
  .icon a.locked {
       color:rgb(153,153,153) !important;
      
/*    font-family: 'Glyphicons Halflings';
    content: "\e033";
    
    position: absolute;
    right: 0.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.4rem;*/
  }
  .site-menu-wrapper.fixed .site-menu-container {
    width: 125rem !important;
  }
  
  
 .school_box{
    background-color: #ebebeb;
    padding: 0px;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    
 }
.repo_title {
    
    width:100%;
    font-size:20px;   
    color:#00746a;
    margin-bottom: 2rem;
    padding-left: 0px;
    padding-top: 4rem;
    

}
.school_box_title{
    color:#fff;
    background-color: #00746a;
    padding-left:2rem;
    padding-bottom: 0.8rem;
    padding-top: 0.8rem;
    font-family:"themixosf",​arial,​sans-serif;
    
}
.school_box table{
    border-collapse: collapse;
    width:100%;   
}

.school_box table, .school_box table th, .school_box table td {
    font-family:"themixosf",​arial,​sans-serif;
    padding: 0.7rem;    
}
.button-white{
    background-color: #fff;
}
.school_buttons{
    padding-bottom: 2rem;
    padding-top: 2rem;
    text-align: center;
}
ul.klasy_kody{
    text-align: center !important;
    display: block !important;
    
}
ul.klasy_kody li{
    display: inline;
}
ul.klasy_kody li:before{
   content: "";
}
.jqplot-target{
    /*box-sizing: border-box !important;*/
}

    



.wyniki_ucznia_przedmiot_tab::before, .wyniki_ucznia_przedmiot_tab::after {
    box-sizing: border-box;
}
.wyniki_ucznia_przedmiot_tab::before, .wyniki_ucznia_przedmiot_tab::after {
    box-sizing: border-box;
}

table.wyniki_ucznia_przedmiot_tab,table.wyniki_uczniow_tab {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 2.4rem;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    box-sizing: border-box;
   margin: 0;
}
table.wyniki_ucznia_przedmiot_tab tr,table.wyniki_uczniow_tab tr {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0; 
}
table.wyniki_ucznia_przedmiot_tab td, table.wyniki_ucznia_przedmiot_tab th{
       padding: 0; 
       border-top: 0.11rem solid #ddd;
       line-height: 1.333;
       padding: 0.8rem;
       vertical-align: top;
}
table.wyniki_uczniow_tab td, table.wyniki_uczniow_tab th{
       text-align: center;
       padding: 0; 
       border: 0.11rem solid #ddd;
       line-height: 1.333;
       padding: 0.8rem;
       vertical-align: top;
}
.uczen_hover{
    background-color: rgb(188,212,208);
    color:rgb(31,98,95);  
}
.jqplot-xaxis-tick{
    line-height: 1em !important; 
    font-size: 0.9em !important;     
}
#wybieralnosc_przedmiotow .jqplot-xaxis-tick, #srednie_z_przedmiotow .jqplot-xaxis-tick  {
     font-size: 0.7em !important; 
}
a.menu_zagroda,a.menu_zagroda:hover{
    background-color: #fff !important;
    cursor:default !important;
    text-align: center;
    width:99%;
    color:#00746a !important;
    border-top:1px solid #ebebeb !important;
    border-bottom:1px solid #ebebeb !important;
}
.full-view ul > li:before {
 
  content: none !important;

  text-align: left;
  padding-right: 0.6rem;
  padding-left: 0.6rem;
  line-height: inherit;
  vertical-align: top;
  width: 1rem;
  color: #7d7d7d;
}
.full-view ul{
   list-style-type: none !important; 
   display:list-item !important;
   margin-left: 2rem !important;
   margin-bottom: 2rem !important;
}
ul.poland{
    list-style-type: none !important; 
    
}
.cookies-warning{
    display:none; 
}
.witaj{
    font-family: "themixosf",​arial,​sans-serif;
    font-size: 1.8rem;
    display:inline !important;
    color: #636363 !important;
    line-height: 2.2rem !important;
    /*
    padding-left:0px !important;
    margin-left: 0px !important;
    padding-right: 0px !important;
    */
}
.user-data{
    margin-top: -1.4rem !important;
    max-width: none !important;
   
}
.logo-wrapper{
    padding-top: 1.4em !important;
    padding-bottom: 1.4rem !important; 
}
   
.quick-menu-wrapper{

    padding-top: 1.2em !important;
    padding-bottom: 0px !important;
    
}
.quick-menu{
    margin-left: 0px !important;
    padding-left: 0px !important;
}
.company-menu-nav{
    margin-left: 0px !important;
    padding-left: 0px !important;
}
.user-name{
    
}
@media (max-width: 1200px){
    .logo-wrapper{
        margin-top: 3rem !important;
    }
    .quick-menu-wrapper{
        margin-top: 3rem !important;
    }
    
}
@media (max-width: 995px){
    .logo-wrapper{
        margin-top: 0rem !important;
    }
    .quick-menu-wrapper{
        margin-top: 0rem !important;
    }
    
}
.info.facebook::before {
    background: #00746b url("/img/facebook-50-white.png") no-repeat scroll left center / 2.5rem 2.5rem;
    height: 2.5rem;
    width: 2.5rem;
}
.disabled_tooltipable, .disabled_tooltipable:hover{
    background-color: #fff !important;
    border-color: #ccc !important;
    color: #ccc;
    cursor:default;
}
.table_s{
    font-size: 0.8em !important;
}
.green_tr{
    background:#00746a; 
    color:#FFF;
}


.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  filter: alpha(opacity=0);
  opacity: 0;

  line-break: auto;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #00746a !important;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #00746a !important;
}
.tooltip.top-left .tooltip-arrow {
  right: 5px;
  bottom: 0;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #00746a !important;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #00746a !important;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #00746a !important;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #00746a !important;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #00746a !important;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #00746a !important;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #00746a !important;
}
.czerwony_strong{
    color:#A52135;
}
.zielony_strong{
    color:#00746a;
}
.zolty_strong{
    color:#f0ad4e;
}
.bialy_strong{
    color:#fff;
}
.x-del{
    visibility: visible !important;
    color:#fff !important;
    float:right;
    font-size: 1.5em;
    margin-right: 1em;
}
.x-del:hover{
/*     color:#A52135 !important;*/
     color:#A52135 !important;
}
.btn-danger{
    background-color: #A52135;
    border-color: #A52135;
}
.btn-danger:hover{
    background-color: #fff;
    color:#A52135;
}
.btn-warning{
    background-color: #D49F00;
    border-color: #D49F00;
}
.btn-warning:hover{
    background-color: #fff;
    color:#D49F00;
}
/**
to trzeba zmienić!

.push-wrapper {
    padding-top: 0 !important;
}
*/


    
